
GRUPO P4-1 HISTOLÓGICO - Feature #3619

Feature # 3615 (New): Sprint 1

Modelado de la(s) base(s) de datos

05/06/2024 05:48 AM - Sebastián Huidobro

Status: Closed Start date: 05/06/2024

Priority: Normal Due date: 05/12/2024

Assignee: Sebastián Huidobro % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/13/2024 02:36 AM - Sebastián Huidobro

- Assignee set to Sebastián Huidobro

- % Done changed from 0 to 100

#2 - 06/13/2024 02:36 AM - Sebastián Huidobro

- Status changed from New to Closed
